.todo-list {
    margin: 20px;
}

.add-todo {
    margin: 5px;
}

.todo-input {
    width: 300px !important;
    margin: 5px;
}

.todo-list-text {
    margin-left: -90px;
    font-size: 20px;
    font-weight: 600;
}